package com.prolog.cs.biz.outbound.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Description
 * @Date 2021-03-25
 */

@ApiModel
public class BillDDTO implements Serializable {

    private static final long serialVersionUID = -3279784314527027085L;

    @ApiModelProperty(value = "商品ID")
    private String itemId;

    @ApiModelProperty(value = "批号")
    private String lotNo;

    @ApiModelProperty(value = "数量")
    private BigDecimal qty;

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }

    public String getLotNo() {
        return lotNo;
    }

    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    public BigDecimal getQty() {
        return qty;
    }

    public void setQty(BigDecimal qty) {
        this.qty = qty;
    }
}
